Bug 1478092 - [Satellite6] Field 'name+' not recognized for searching!
[Satellite6] Field 'name+' not recognized for searching!
Status: CLOSED ERRATA
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Capsule (Show other bugs)
6.2.10
Unspecified Unspecified
unspecified Severity medium (vote)
: GA
: --
Assigned To: satellite6-bugs
Walden Raines
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-03 10:42 EDT by Stefan Nemeth
Modified: 2018-02-21 11:31 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-02-21 11:31:54 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Foreman Issue Tracker 13294 None None None 2017-08-04 12:13 EDT

  None (edit)
Description Stefan Nemeth 2017-08-03 10:42:20 EDT
Description of problem:
error 
Field 'name+' not recognized for searching! when clicking on subnet in capsule tab in satellite 6 webui


Version-Release number of selected component (if applicable):


How reproducible:

100%
Steps to Reproduce:
1.on satellite 6 webui
infrastructure -> capsules -> select capsule -> Services -> click on linked subnet


Actual results:

Error:
Oops, we're sorry but something went wrong Field 'name+' not recognized for searching!


Expected results:

Be redirected to subnet (which is accesible from infrastructure -> Subnets
Additional info:
Comment 1 Marek Hulan 2017-08-04 12:13:53 EDT
After some investigation, it does not work only if you click on the link with left button. If you open it in separate tab (middle button click) it works fine. I was unable to reproduce upstream nor 6.3 snap 9, turns out it was fixed by http://projects.theforeman.org/issues/13294

Stefan, please do not misuse generic components like WebUI or API, this was very specific page so it should have been opened to Capsule component.
Comment 3 Walden Raines 2017-08-09 16:15:51 EDT
Cannot reproduce by following the steps to reproduce in the description on Sat 6.3.0 snap 10.
Comment 4 Bryan Kearney 2018-02-21 11:31:54 EST
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.

For information on the advisory, and where to find the updated files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0336

Note You need to log in before you can comment on or make changes to this bug.